@font-face
{
	font-family:'Gotham Pro';
	src:url(../fonts/GothamPro-Light.eot);
	src:url(../fonts/GothamPro-Light.eot@) format("embedded-opentype"),url(../fonts/GothamPro-Light.woff) format("woff"),url(../fonts/GothamPro-Light.ttf) format("truetype");
	font-weight:300;
	font-style:normal
}

@font-face
{
	font-family:'Gotham Pro';
	src:url(../fonts/GothamPro.eot);
	src:url(../fonts/GothamPro.eot@) format("embedded-opentype"),url(../fonts/GothamPro.woff) format("woff"),url(../fonts/GothamPro.ttf) format("truetype");
	font-weight:400;
	font-style:normal
}

@font-face
{
	font-family:'Gotham Pro';
	src:url(../fonts/GothamPro-Bold.eot);
	src:url(../fonts/GothamPro-Bold.eot@) format("embedded-opentype"),url(../fonts/GothamPro-Bold.woff) format("woff"),url(../fonts/GothamPro-Bold.ttf) format("truetype");
	font-weight:700;
	font-style:normal
}

.modal
{
	display:none
}

body,html
{
	overflow-x:hidden
}

body,html,p
{
	
font-size: 18px;
	
font-weight:400;
	
line-height:27px;
}

div,input,select,a,img
{
	outline:none;
	text-decoration:none;
	border:none
}

.left
{
	float:left;
}

.right
{
	float:right
}

.clear
{
	clear:both
}

.m_auto
{
	margin:0 auto
}

.wrapper
{
	position:relative;
	width:950px;
	overflow:hidden;
	margin:0 auto;
	padding:0 15px;
}

.page
{
	position:relative;
	overflow:hidden;
	background-position:center top;
	background-repeat:no-repeat;
	width:100%;
	background-color:#fff;
}

.page1
{
	background-image:url(../img/page1.jpg);
	/* height:859px */
}

.menu
{
	width:100%;
	background-color: rgba(255, 255, 255, 0.75);
	transition:all .5s ease;
	height:auto;
	overflow:hidden;
	position:fixed;
	z-index:1000;
}

.menu__logo
{
	margin-top: 7px;
	transition:all .3s ease;
	float: left;
	width: 80%;
	height: 70px;
}
.menu__logo img {
	
height: 100%;
}
.menu__logo_scroll {
	display:none;
}

.menu__ul
{
	padding: 0;
	margin: 14px 0px 10px;
	list-style-type:none;
	transition:all .3s ease;
}

.menu__ul li
{
	float:left;
	margin:0 10px
}

.menu__ul li a
{
	color: #000000;
	font-family: arial;
	font-size: 12px;
	font-weight: 800;
	text-decoration:none;
	text-transform: uppercase;
}

.menu__contacts
{
	width:190px;
	margin-top: 4px;
	transition:all .3s ease;
	position: absolute;
	/* float: right; */
	right: 0;
}

.menu__phone
{
	color:#4870ad;
	font-family:"Gotham Pro";
	font-size:21px;
	font-weight:700;
	text-transform:uppercase;
	position:relative
}

.menu__phone:before
{
	display:block;
	content:'';
	background-image:url(../img/head_phone.png);
	background-position:center top;
	background-repeat:no-repeat;
	width:19px;
	height:8px;
	position:absolute;
	top:8px;
	left:-30px
}

.menu__callback
{
	color:#000;
	font-family:"Gotham Pro";
	font-size:17px;
	font-weight:400;
	border-bottom:1px dotted #28252c;
	transition:all .3s ease;
	display:inline-block;
	cursor:pointer
}

.menu__callback:hover
{
	border-bottom:1px dotted transparent
}

.menu__adress
{
	color: rgb(0, 0, 0);
	font-family:"Gotham Pro";
	font-size: 14px;
	font-weight:400;
	line-height: 16px;
}
.menu__adress_scroll
{
	display:none;
}
.menu_scroll
{
	background-color:rgba(255,255,255,0.9);
	height:90px;
	top: 0;
}

.menu_scroll .menu__logo
{
	margin-top:9px
}

.menu_scroll .menu__ul
{
	margin:36px 5px 0
}

.menu_scroll .menu__contacts
{
	margin-top:6px
}

.h1
{
	color:#000;
	font-family:"Gotham Pro";
	font-size:48px;
	font-weight:700;
	text-transform:uppercase;
	width:850px;
	margin:270px auto 30px;
	text-align:center;
	line-height: 50px;
}

.podz
{
	color:#000;
	font-family:"Gotham Pro";
	font-size:21px;
	font-weight:400;
	text-align:center
}

.form
{
	width:730px;
	margin:0 auto
}

.form__input
{
	width:344px;
	height:53px;
	background-color:#fff;
	border:1px solid #e1e1e1;
	border-radius:3px;
	margin-top:30px;
	display:block;
	color:#696969;
	font-family:"Gotham Pro";
	font-size:16px;
	font-weight:400;
	text-indent:45px;
	line-height:58px
}

.input_name
{
	background-image:url(../img/name.png);
	background-position:20px 20px;
	background-repeat:no-repeat
}

.input_phone
{
	background-image:url(../img/phone.png);
	background-position:20px 20px;
	background-repeat:no-repeat
}

.form__button
{
	width:355px;
	height:67px;
	background-color:#fbd01b;
	background-image:-webkit-linear-gradient(bottom,#fbd01b 0%,#fde424 100%);
	background-image:-o-linear-gradient(bottom,#fbd01b 0%,#fde424 100%);
	background-image:linear-gradient(to top,#fbd01b 0%,#fde424 100%);
	border-radius:4px;
	box-shadow:0 0 10px rgba(0,0,0,0.3);
	border-bottom:4px solid #e19116;
	color:#000;
	font-family:"Gotham Pro";
	font-size:18px;
	font-weight:700;
	cursor:pointer;
	text-align:center;
	line-height:63px;
	margin:30px auto;
	display:block;
	transition:all .3s ease
}

.form__button:hover
{
	background-color:#fde424;
	background-image:-webkit-linear-gradient(bottom,#fde323 0%,#fde424 100%);
	background-image:-o-linear-gradient(bottom,#fde323 0%,#fde424 100%);
	background-image:linear-gradient(to top,#fde323 0%,#fde424 100%)
}

.page2
{
	height:635px
}

.h2
{
	color:#000;
	font-family:"Gotham Pro";
	font-size:38px;
	font-weight:700;
	text-transform:uppercase;
	text-align:center;
	margin:0 auto 30px;
	line-height: 40px;
}

.slider
{
	height:475px
}

.slide
{
	position:relative
}

.slide__zag
{
	color:#000;
	font-family:"Gotham Pro";
	font-size:38px;
	font-weight:400;
	line-height:27px;
	text-align:center
}

.slide__zag:after
{
	display:block;
	content:'';
	width:50px;
	height:3px;
	background-color:#000;
	margin:25px auto
}

.slide__text
{
	color:#000;
	font-family:"Gotham Pro";
	font-size:21px;
	line-height:36px;
	font-weight:400;
	text-align:center;
	width:790px;
	margin:0 auto
}

.slide__text span
{
	font-weight:700;
	background-color:#fde223;
	padding:5px 0
}

.slide__arrow
{
	position:absolute;
	bottom:35px;
	right:100px;
	z-index:1
}

.slide__button
{
	width:525px;
	height:83px;
	border:3px solid #000;
	border-radius:4px;
	color:#000;
	font-family:"Gotham Pro";
	font-size:18px;
	font-weight:700;
	line-height:83px;
	cursor:pointer;
	text-align:center;
	margin:50px auto 0;
	position:relative;
	z-index:2
}

#arrows
{
	position:absolute;
	top:116px;
	right:0;
	left:0;
	margin:0 auto;
	pointer-events:none;
	width:100%;
	height:475px
}

#arrows .slick-prev
{
	background-image:url(../img/back.png);
	left:0
}

#arrows .slick-prev:before
{
	content:''
}

#arrows .slick-next
{
	background-image:url(../img/next.png);
	right:0
}

#arrows .slick-next:before
{
	content:''
}

#arrows .slick-arrow
{
	cursor:pointer;
	pointer-events:auto;
	background-position:center top;
	background-repeat:no-repeat;
	width:65px;
	height:66px;
	z-index:999;
}

#arrows .slick-arrow:hover
{
	background-position:center bottom
}

.page2 .wrapper
{
	overflow:visible
}

.slide__bg
{
	position:absolute;
	z-index:-1
}

.slider .slick-list
{
	overflow:visible
}

.sl_bg1
{
	top:110px;
	left:-490px
}

.sl_bg2
{
	top:0;
	left:-480px
}

.sl_bg3
{
	top:30px;
	left:-490px
}

.sl_bg4
{
	top:110px;
	left:-440px
}

.sl_bg5
{
	top:0;
	left:-440px
}

.sl_bg6
{
	top:0;
	left:-440px
}

.sl_bg7
{
	top:0;
	left:-440px
}

.sl_bg8
{
	top:0;
	left:-440px
}

.sl_bg9
{
	top:0;
	left:-390px
}

.page3
{
	background-image:url(../img/page3.jpg);
	/* height:1394px; */
	z-index:3;
	padding: 20px 0 20px 0;
	background-position: center;
}

.h3
{
	color:#000;
	font-family:"Gotham Pro";
	font-size:36px;
	font-weight:700;
	text-transform:uppercase;
	text-align:center;
	margin: 50px auto 0;
}

.h3:after
{
	display:block;
	content:'';
	width:50px;
	height:3px;
	background-color:#000;
	margin:10px auto
}

.advanatge-box
{
	margin-top:70px
}

.advantage
{
	width:315px;
	height:370px;
	text-align:center
}

.advantage__text
{
	color:#000;
	font-family:"Gotham Pro";
	font-size:16px;
	font-weight:400;
	line-height:27px;
	text-align:center;
	width:270px;
	margin:10px auto 0
}

.page4
{
	background-image: url(../img/page4.jpg);
	/* height:927px; */
	/* overflow:visible; */
}

.page4 .wrapper
{
	overflow:visible
}

.h4
{
	color:#fff;
	font-family:"Gotham Pro";
	font-size:36px;
	font-weight:700;
	text-transform:uppercase;
	text-align:center;
	margin:0 auto
}

.h4:after
{
	display:block;
	content:'';
	width:50px;
	height:3px;
	background-color:#fde223;
	margin:25px auto
}

.view-box
{
	margin-top:70px
}

.view
{
	width:245px;
	height:150px;
	margin:0 35px 80px;
	position:relative;
	text-align:center
}

.view__zag
{
	color:#fde223;
	font-family:"Gotham Pro";
	font-size:16px;
	font-weight:700;
	line-height:24px;
	text-transform:uppercase;
	margin-top:10px;
	height:48px
}

.view__img
{
	min-height:82px
}

.view__modal
{
	background-color:#fff;
	padding:9px;
	width:380px;
	position:absolute;
	top:0;
	left:-67px;
	z-index:10;
	display:none
}

.big_modal
{
	width:450px
}

.view:hover .view__modal
{
	display:block
}

.view__pd
{
	border:1px solid #bda67c
}

.modal__zag
{
	color:#000;
	font-family:"Gotham Pro";
	font-size:16px;
	font-weight:700;
	line-height:27px;
	text-transform:uppercase;
	text-align:center;
	margin:40px auto 30px
}

.view__ul
{
	margin:0;
	color:#000;
	font-family:"Gotham Pro";
	font-size:16px;
	font-weight:400;
	text-align:left;
	line-height:24px;
	margin-bottom:40px
}
.page8
{
	background-image:url(../img/page8.png);
	background-repeat: repeat;
	height:500px;
	padding-top: 50px;
	overflow:visible;
	color: #000;
}
.page8 .h3{
	margin-top: 0;
}
.view-license{
	/*width: 167px;*/
  height: 210px;
  /*margin: 0 35px 80px;*/
  width:23%;
  margin:1%;
  position: relative;
  text-align: center;
	font-size: 20px;
	color: #000;
	font-weight: bold;
	font-family: "Gotham Pro";
}
.modal-license{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	visibility: collapse;
	z-index: 1000000;
	padding-top: 5vh;
}
.close-div{
	position: absolute;
	top: 10px;
	right: 10px;
	width: 60px;
	height: 60px;
	background-image: url('../img/close.png');
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
	z-index: 10000;
}
.swiper-container {
	width: 70vw;
	height: 90vh;
	text-align: center;
  background-color: #fff;
}
.swiper-img{
	height: 100%;
}
.license-img{
	/*height: 230px;*/
	width:100%;
	display: block;
	margin: 0 auto 10px;
}
.page5
{
	background-image:url(../img/page5.png);
	background-position: center;
}

.korpus
{
	margin-top:48px
}

.korpus > div,.korpus > input[name="mic"]
{
	display:none
}

.korpus > input:nth-of-type(1):checked ~ div:nth-of-type(1),.korpus > input:nth-of-type(2):checked ~ div:nth-of-type(2),.korpus > input:nth-of-type(3):checked ~ div:nth-of-type(3),.korpus > input:nth-of-type(4):checked ~ div:nth-of-type(4),.korpus > input:nth-of-type(5):checked ~ div:nth-of-type(5),.korpus > input:nth-of-type(6):checked ~ div:nth-of-type(6),.korpus > input:nth-of-type(7):checked ~ div:nth-of-type(7),.korpus > input:nth-of-type(8):checked ~ div:nth-of-type(8)
{
	display:block
}

.avVKL
{
	border:2px solid #c9c9c9;
	border-right:none;
	color:#000;
	font-family:"Gotham Pro";
	font-size:12px;
	font-weight:700;
	line-height:18px;
	text-transform:uppercase;
	display:block;
	float:left;
	height:55px;
	background-color:#fff;
	padding:20px 12.5px;
	cursor:pointer;
	transition:all .3s ease;
	position:relative
}

.avVKL_last-child
{
	border-right:2px solid #c9c9c9;
	width:89px
}

.label-active
{
	background-color:#fde223
}

.label-active:after
{
	display:block;
	content:'';
	width:12px;
	height:7px;
	margin:0 auto;
	position:absolute;
	right:0;
	left:0;
	bottom:9px;
	background-image:url(../img/label-active.png);
	background-position:center top;
	background-repeat:no-repeat
}

table.table
{
	border-collapse:collapse;
	background-color:#fff;
	table-layout:fixed;
	width:100%;
	margin-bottom:200px;
}

table.table th,table.table td
{
	border:2px solid #c9c9c9;
	width:33.33%
}

table.table th
{
	background-color:#3888ab;
	color:#fff;
	font-family:"Gotham Pro";
	font-size:12px;
	font-weight:700;
	line-height:18px;
	text-transform:uppercase;
	border-top:none;
	text-align:center;
	padding:20px 10px;
	height:19px
}

table.table td
{
	color:#7f7f7f;
	font-family:"Gotham Pro";
	font-size:16px;
	font-weight:400;
	line-height:27px;
	text-align:center;
	padding:25px 10px
}

table.table-pd td
{
	padding:25px 40px
}

.page6
{
	background-image: url(../img/page4.jpg);
	/* height: 795px; */
	/* display: block; */
	/* overflow: hidden; */
}

table.table2
{
	border-collapse:collapse;
	width:100%;
	/* height:748px; */
	margin: 50px 0 50px 0;
}

table.table2 td
{
	border:3px solid #fff;
	position:relative;
	color:#fff;
	font-family:"Gotham Pro";
	font-size:21px;
	font-weight:400;
	line-height:36px;
	padding: 30px 20px 30px 30px;
}

.table2__img
{
	position:absolute;
	z-index:3;
	top:-3px;
	left:-3px
}

.table2__td1
{
	width:447px;
	height:277px
}

table.table2 .table2__td4
{
	padding:0;
	vertical-align:top
}

.form2
{
	width:100%;
	height:465px;
	background-color:#fff;
	overflow:hidden
}

.form2 .form__input
{
	margin: 30px auto 0;
}

.h5
{
	color:#000;
	font-family:"Gotham Pro";
	font-size:25px;
	font-weight:700;
	text-transform:uppercase;
	text-align:center;
	margin:35px auto 0
}

.h5:after
{
	display:block;
	content:'';
	width:50px;
	height:3px;
	background-color:#000;
	margin:29px auto 0
}

.page7
{
	height: 540px;
}



.page7 .wrapper
{
	position:absolute;
	overflow:visible;
	top:0;
	left:0;
	right:0;
	margin:0 auto;
	z-index:500;
	pointer-events:none
}

.map-info
{
	background-image:url(../img/map-info.png);
	background-position:center top;
	background-repeat:no-repeat;
	width:436px;
	height: 397px;
	margin-top: 50px;
	text-align:center;
	pointer-events:auto;
	float: left;
}

.map-info__logo
{
	margin-top:45px;
	width: 210px;
}

.map-info__text
{
	color:#000;
	font-family:"Gotham Pro";
	font-size:21px;
	font-weight:300;
	text-align:center;
	width:280px;
	margin:25px auto 0
}

.map-info__text:after
{
	display:block;
	content:'';
	width:35px;
	height:2px;
	background-color:#4d4d4d;
	margin:20px auto
}

.map-info__phone, .map-info__phone a
{
	color:#000;
	font-family:"Gotham Pro";
	font-size:27px;
	font-weight:400;
	text-align:center
}

.footer
{
	margin-top:-50px;
	position:relative;
	overflow:hidden;
	width:100%;
	height:70px;
	background-color:#fff
}

.footer__logo
{
	color:#000;
	font-family:"Gotham Pro";
	font-size:16px;
	font-weight:400;
	margin-top:25px
}

.footer__made
{
	color:#000;
	font-family:"Gotham Pro";
	font-size:16px;
	font-weight:400;
	margin-top:25px
}

.footer__made a
{
	color:#000;
	font-family:"Gotham Pro";
	font-size:16px;
	font-weight:400;
	text-decoration:underline
}

.footer__made a:hover
{
	text-decoration:none
}

#views
{
	position:relative;
	top:-100px
}

#modal1
{
	position: relative;
	width:430px;
	height:470px;
	background-color:#fff;
	border-top:5px solid #4870ad;
}

#modal0
{
	position:relative;
	width:300px;
	height:150px;
	background-color:#fff;
	border-top:5px solid #4870ad
}

#modal0 p
{
	text-align:center;
	font:22px "Gotham Pro";
	line-height:2;
	color:#545454;
	margin:25px 0
}

.arcticmodal-close
{
	position:absolute;
	top:0;
	right:0;
	width:30px;
	height:30px;
	background-color:#fff;
	border-bottom:1px solid #ebeff0;
	border-left:1px solid #ebeff0;
	color:#c2c2c2;
	text-align:center;
	line-height:30px;
	font-size:25px;
	cursor:pointer;
	z-index:99
}

.arcticmodal-close span
{
	-moz-transform:rotate(-45deg);
	-ms-transform:rotate(-45deg);
	-webkit-transform:rotate(-45deg);
	-o-transform:rotate(-45deg);
	transform:rotate(-45deg);
	display:block;
	transition:all .3s ease
}

.arcticmodal-close span:hover
{
	-moz-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	-webkit-transform:rotate(45deg);
	-o-transform:rotate(45deg);
	transform:rotate(45deg);
	color:#000
}
.form_button_small {
	background-color: #fbd01b;
	border-radius: 4px;
	border-bottom: 2px solid #e19116;
	color: #000;
	font-family: "Gotham Pro";
	font-size: 14px;
	font-weight: 700;
	cursor: pointer;
	text-align: center;
	line-height: 40px;
	margin: 10px auto;
	display: block;
	transition: all .3s ease;
}
.form_button_small:hover
{
	background-color:#fde424;
	background-image:-webkit-linear-gradient(bottom,#fde323 0%,#fde424 100%);
	background-image:-o-linear-gradient(bottom,#fde323 0%,#fde424 100%);
	background-image:linear-gradient(to top,#fde323 0%,#fde424 100%)
}

.col-example{
	text-align: center;
	font-size: 20px;
	color: #000;
	font-weight: bold;
	font-family: "Gotham Pro";
	width: 25%;
	max-width: 25%;
	float: left;
	margin-top:30px;
}
.col-example-content{
	padding: 10px;
}



.content_example{
	padding-top: 40px;
	padding-bottom: 40px;
}

.content_example p{
	padding-top: 7px;
	text-indent: 20pt;
}


.col-25{
	width: 25%;
	padding: 20px;
	min-height: 100px;
	font-family: "Gotham Pro"; float: left;
}

.col-25 h4 a {
	color: #000;
}

.col-25 h4 {
	margin: 5px 0 5px 0;

}

.col-25 img{
	width: 100%;
}



.view-example image{
	width: 20%;
	height: auto;
	margin-left: 2%;
}
.arcticmodal-overlay,
.arcticmodal-container{position:fixed;left:0;top:0;right:0;bottom:0;z-index:1000;}
.arcticmodal-container{overflow:auto;margin:0;padding:0;border:0;border-collapse:collapse;}
*:first-child+html .arcticmodal-container{height:100%}
.arcticmodal-container_i{height:100%;margin:0 auto;}
.arcticmodal-container_i2{padding:24px;margin:0;border:0;vertical-align:middle;}
.arcticmodal-error{padding:20px;border-radius:10px;background:#000;color:#fff;}
.arcticmodal-loading{width:80px;height:80px;border-radius:10px;background:#000 url(loading.gif) no-repeat 50% 50%;}
.price {
    width: 100%;
    padding: 20px;
    border: 4px solid #bda67c;
    box-shadow: 0 0 35px 5px #ccc7be;
}
.price tr {
	
}
.price td {

border: 2px solid #bda67c;

padding: 10px;

margin: 0;
}